Application builder 5.1 - will it build an application from labview 6.1 source?

Application builder 5.1 - will it build an application from labview 6.1 source?

Post by Bonz » Fri, 09 Jul 2004 03:37:22


I know we are kind of behind the times here, but at present my version of labview is
6.1 and I don't have any great need to change. I would like to build an application of
my project, and I know we have the tools in house to do this but all we can find right
now is the CD for the application builder version 5.1

Should I install this and try it, or should I call NI to see if they can replace our 6.1
application builder (if that is indeed how we made the application in the past)?

Thanks
 
 
 

Application builder 5.1 - will it build an application from labview 6.1 source?

Post by altenbac » Fri, 09 Jul 2004 04:22:38

This will definitely not work directly.

You could use LabVIEW 6.1 to save your VIs in LabVIEW 6.0, then unse
LabVIEW 6 to save them in LabVIEW 5.1. Then open it in 5.1 and built
it. It's probably not worth it and might hit snags especially if you
use features that are not available in earlier versions.

I would contact NI, they might have a simple upgrade path for your
application builder. Is it possible you actually have the 6.1
application builder, but simply cannot locate the CD?

 
 
 

Application builder 5.1 - will it build an application from labview 6.1 source?

Post by Bonz » Fri, 09 Jul 2004 04:53:05

> Is it possible you actually have the 6.1

We definitely have built applications with 6.1 before, but the person who
did it left the company. I will keep looking.

Thanks
 
 
 

Application builder 5.1 - will it build an application from labview 6.1 source?

Post by altenbac » Fri, 09 Jul 2004 05:31:12

Just contact NI for media replacement. I'm sure there are records
somewhere.